! Pwscf input file created with ciftopw.py 
! Compound: Sr2MgMoO6
&control
         calculation     = 'scf'
         prefix          = 'Sr2MgMoO6'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           10.5578369680502515
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000000
         celldm(4)       =           -0.5028181430394753
         celldm(5)       =           -0.5028181430394753
         celldm(6)       =            0.0056362860789505
         nat             =       10
         ntyp            =        4
         ecutwfc         =       59.00000000
         ecutrho         =      386.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Mo  95.9400 Mo.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Mg  24.3050 Mg.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
Sr  87.6200 Sr.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 6 7 0 0 0 

